List:General Discussion« Previous MessageNext Message »
From:Ian P. Christian Date:March 10 2007 10:35am
Subject:Re: MD5()
View as plain text  
Neil Tompkins wrote:
> The problem I have is our mysql database version is 3.23 and we are not 
> in a position to upgrade.

Because you are unlikely to be selecting on this data directly, you 
could use functions of whatever language you're using to connect to the 
database... for example if you're using PHP...

http://uk2.php.net/manual/en/ref.mcrypt.php

I hope to god though your reason for not upgrading is because this is a 
shared host you're planning on storing credit card details on..... Make 
sure you give the users a chance to opt out of you keeping that kind of 
data, and remember to never store the CVV number.

-- 
Ian P. Christian ~ http://pookey.co.uk
Thread
MD5()Neil Tompkins10 Mar
  • Re: MD5()Ian P. Christian10 Mar
    • Re: MD5()Neil Tompkins10 Mar
      • Re: MD5()Ian P. Christian10 Mar
        • Re: MD5()Neil Tompkins10 Mar
          • Re: MD5()Ian P. Christian10 Mar
    • Re: MD5()Mogens Melander10 Mar
      • Re: MD5()Neil Tompkins10 Mar
  • Re: MD5()Aaron Cannon10 Mar